-- 基础信息
base_info = {
	group_id = 133008627
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 627001, monster_id = 21011301, pos = { x = 1376.659, y = 276.295, z = -1127.641 }, rot = { x = 0.000, y = 75.569, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9013, climate_area_id = 1, area_id = 10 },
	{ config_id = 627002, monster_id = 21011301, pos = { x = 1387.994, y = 276.052, z = -1124.426 }, rot = { x = 0.000, y = 265.911, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9013, climate_area_id = 1, area_id = 10 },
	{ config_id = 627003, monster_id = 22010201, pos = { x = 1382.502, y = 276.235, z = -1126.427 }, rot = { x = 0.000, y = 350.909, z = 0.000 }, level = 30, drop_tag = "深渊法师", climate_area_id = 1, area_id = 10 },
	{ config_id = 627004, monster_id = 21011401, pos = { x = 1379.027, y = 276.380, z = -1124.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9003, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 627001, 627002, 627003, 627004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
